This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261139 - [GSS](6.4.z) Upgrade PicketLink from 2.5.4.SP7 to 2.5.4.SP8
[GSS](6.4.z) Upgrade PicketLink from 2.5.4.SP7 to 2.5.4.SP8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: Vladimir Dosoudil
Ondrej Kotek
:
Depends On: 1282967 1296797 1323281
Blocks: eap648-payload
  Show dependency treegraph
 
Reported: 2015-09-08 12:49 EDT by Brad Maxwell
Modified: 2017-01-17 07:31 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1234273
Environment:
Last Closed: 2017-01-17 07:31:52 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3804 Major Closed Upgrade picketlink 2.5.5.SP1 to 2.5.5.SP2 2017-01-17 07:44 EST

  None (edit)
Comment 6 Jiří Bílek 2016-05-06 08:22:29 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 7 JBoss JIRA Server 2016-05-25 17:33:03 EDT
Carlo de Wolf <cdewolf@redhat.com> updated the status of jira JBEAP-3804 to Resolved
Comment 8 JBoss JIRA Server 2016-08-23 07:38:33 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-3804 to Closed
Comment 9 Petr Penicka 2017-01-17 07:31:52 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.